jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61291] New: Not supported by latest version of chrome
Date Thu, 13 Jul 2017 09:33:34 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61291

            Bug ID: 61291
           Summary: Not supported by latest version of chrome
           Product: JMeter
           Version: 3.2
          Hardware: PC
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: HTTP
          Assignee: issues@jmeter.apache.org
          Reporter: paresh.sehgal@gmail.com
  Target Milestone: ---

Latest version of chrome ie. version 59 is not supported by any version of
Jmeter.
We get Certificate issue of HSTS.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message